@charset "utf-8";

.sunshine .nbgall .line {padding:20px 30px 40px; border-radius:30px; box-shadow: 0 0 10px rgba(0,0,0,0.19), 0 0 0 rgba(0,0,0,0.23);} 
.sunshine .nbgall .line .img img {max-width: 240px; width:100%;} 

.sunshine .halfWrap .halfCont {display:flex; justify-content: space-between; align-items: center; flex-wrap:wrap;}
.sunshine .halfCont .halfImg,
.sunshine .halfCont .halfTxt {width:47%;}
.sunshine .halfCont .halfImg img {width:100%;}
.ridus_tit {display:inline-block; padding:5px 30px 7px; border-radius:30px; background-color: #146332; color:#fff;  }
.sunshine .halfCont .desc p {padding-bottom:15px;}

.sunshine .halfCont:nth-child(even) .order1 {order:2;}
.sunshine .halfCont:nth-child(even) .order2 {order:1;}
.sunshine .halfCont:nth-child(even) .halfTxt {text-align: right;}

@media screen and (max-width:1024px){
  .sunshine .halfCont .halfImg,
  .sunshine .halfCont .halfTxt {width:100%; padding-top:30px;}
  .sunshine .halfCont:nth-child(even) .order1 {order: 1;}
  .sunshine .halfCont:nth-child(even) .order2 {order:2;}
  .sunshine .halfCont:nth-child(even) .halfTxt {text-align: left;}
}

.sunshine .nbgall .radius .thumb_rate .thumLink .thumbImg {border-radius:30px; overflow:hidden;}

.sunshine .fIcon {}
.sunshine .fIcon li {display:flex; position:relative; margin-bottom:30px; }
.sunshine .fIcon li .desc { width:100%; padding:35px 25px 35px 240px; background-color:#e7e7e7; border-radius:100px;}

.sunshine .fIcon li .frontIcon {position:absolute; top:50%; transform: translateY(-50%);}


@media screen and (max-width:1024px){
  .sunshine .fIcon .nbgall.grid2 {grid-template-columns: repeat(1, 1fr);
    column-gap: 0; row-gap: 10px;}
  .sunshine .fIcon li .frontIcon {height:12.5em;}
  .sunshine .fIcon li .desc { padding:35px 25px 35px 210px;}
}
@media screen and (max-width:560px){
 .sunshine .fIcon li .frontIcon {height:10em;}
 .sunshine .fIcon li .desc { padding:20px 15px 20px 170px; border-radius:80px;}
}